//
// Font Weight Variables
//
$fontweight-normal: 400!default;
$fontweight-bolder: 900!default;
$fontsm : 16px;
//
// Color Variables
//
$white: #ffffff!default;
$gray: #282828 !default;
$gray-light: #5C5D60!default;
$black: #000000!default;
$blue: #3538C3!default;
$primary-color: #3A3B6A;
//
//
// Button Color
//
$btn-primary:#6e56b0!default;
$btn-secondary:#352956!default;